--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Model::Scope#current_scope
is_singleton: false
name: current_scope
params: ()
visibility: public
